Subject: [bug#41689] Add cl-rdkafka

From: Katherine Cox-Buday <[email-masked]>
Date: Tue, 23 Jun 2020 17:26:45 -0500

Closing is fine. I won't have time in the near future to get the ecl
package working. Thanks ludo!

On Tue, Jun 23, 2020, 16:50 Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Guillaume Le Vaillant <[email-masked]> skribis:
>
> >>> Katherine Cox-Buday <[email-masked]> skribis:
> >>>
> >>> > (propagated-inputs
> >>> >  `(("librdkafka" ,librdkafka)))
> >>>
> >>> Why is the librdkafka library a propagated input instead of a regular
> >>> input?
> >
> > Thanks. Patches pushed as 388a89750ec60a320dd7b6a0b0f174cbed4f50c6 and
> > 64174aff927f4f9da18ea452247c838e6bab3306. Except I didn't push the
> > definition for ecl-cl-rdkafka because it didn't build (because of the
> > phase moving a file before the cleanup phase IIRC).
>
> Katherine, Guillaume: should we close this issue or wait for a fix for
> ecl-cl-rdkafka?  (I guess the former.)
>
> Thanks,
> Ludo’.
>